<?php
// Descrição + Robot + Keywords padrões (quando não à nenhum $_GET['pagina'])
$description = "Está é minha descrição padrão!";
// Robot padrão (disponível para motores de buscas)
$robots = "index, follow";
// Keywords padrão (quando não à nenhum $keywords especificado cadastrado abaixo)
$keywords = "estes, sao, meus, keywords, palavras chaves";
// Páginas (existentes) que estão dentro do diretório (paginas).
/*
Exemplo:
Se existir um $_GET['pagina'] == 'contato'
Ele vai nos cases abaixo, busca e se existir 'contato' ele digamos "libera" as variáveis para impressão.
*/
if(isset($_GET['pagina'])){
	switch($_GET['pagina']){
		// Página padrão, se não retornar nenhuma página. Mostramos ao usuário que a página não existe!
		default:
			// Página solicitada
			$pagina = "404";
			// Título da página 404 que será impressa no <title></title>
			$sub_titulo = "Opps! 404 - Página não encontrada -";
			// Não disponível para motores de buscas
			$robots = "noindex, nofollow";
		break;
		// Para ir cadastrando as páginas só copiar desta linha
		case 'exemplo':
			$pagina = "exemplo";
			$sub_titulo = "Este é um exemplo -";
			$description = "Está é minha descrição da página Exemplo!";
			// Não presica colocar $robots = "";, pois já temos um padrão acima!
			// Não presica colocar $keywords = "";, pois já temos um padrão acima!
		break;
		// até esta linha
	}
}else{
	// Início (Arquivo da Página Inicial)
	$pagina = "home";
	$sub_titulo = "Página Principal -";
	// Não presica colocar $robots = "";, pois já temos um padrão acima!
	// Não presica colocar $keywords = "";, pois já temos um padrão acima!
}
// Distribuído por Felipe Lippaus
?>