<?php require_once("header.php"); ?>
<!DOCTYPE html>
<html lang="pt-br">
<head>
	<title><?php echo $sub_titulo; ?> Paginação de Conteúdo</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="description" content="<?php echo $description; ?>">
	<meta name="keywords" content="<?php echo $keywords; ?>">
	<meta name="author" content="Felipe Lippaus">
	<meta name="robots" content="<?php echo $robots; ?>">
	<!-- CSS -->
	<link href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.4/css/bootstrap.min.css" rel="stylesheet">
</head>
<!-- By Felipe Lippaus -->
<body style="margin-top: 5rem;">
<!-- Cabeçalho -->
<header class="navbar navbar-dark bg-inverse navbar-fixed-top">
	<div class="container">
		<div>
			<ul class="nav navbar-nav">
				<li class="nav-item"><a class="nav-item nav-link" href="./index.php">Início</a></li>
				<li class="nav-item"><a class="nav-item nav-link" href="./index.php?pagina=exemplo">Página de Exemplo</a></li>
			</ul>
		</div>
	</div>
</header>
<!-- Conteúdo -->
<main class="container">
	<?php
	// Diretório das Páginas
	$dir_paginas = "paginas/".$pagina.".php";
	// Se existir o arquivo conforme o GET['pagina'] soliticado, incluímos
	if(file_exists($dir_paginas)){
		include("paginas/".$pagina.".php");
	}
	// Caso contrário exibimos mensagem de erro de não encontrado!
	else{
		include("paginas/404.php");
	}
	?>
</main>
<!-- Rodapé -->
<footer class="footer text-muted text-xs-center bg-inverse">
	<div class="container" style="padding: .50rem;">
		<p style="margin: 0;" class="pull-xs-left">&copy 2016 - Felipe Lippaus</p>
		<p style="margin: 0;" class="pull-xs-right">Todos os direitos reservados.</p>
	</div>
</footer>
</body>
</html>